Subject: [bug#40274] [PATCH v7 1/2] services: Allow modprobe to use "/etc/modprobe.d".

From: Brice Waegeneire <[email-masked]>
Date: Sun, 05 Apr 2020 12:38:14 +0000

On 2020-04-05 11:11, Danny Milosavljevic wrote:
> Pushed to guix master as commit 
> 8c88e242292db9b35b4ae6ad788a0f8f3c94bb53.
> 
> I think core-updates will be merged to master pretty soon anyway, but 
> the
> question is whether we want to update it in core-updates before that, 
> given
> how many dependencies that has (WTF! What's up with that?).

Thank you for helping with that!

I thought that core-updates was frozen which would delay #40422 for some 
time.
I wrote the crutch patch to avoid having to wait before supporting 
module
arguments, especially since Florian already had a need for it.